@charset "UTF-8";
/*
-----------------------------------------------
master Form Styles
Version: 1.00
----------------------------------------------- */

/* contacts
----------------------------------------------- */
#contactsTable {
	width: 520px;
	font-size: 0.8125em;
}

#contactsTable td {
	padding: 12px 3px 8px 5px;
	border-top: 1px solid #45453e;
}

#contactsTable .title {
	width: 170px;
	padding-top: 10px;
	border-right: 1px solid #45453e;
	color: #ffffff;
	background: #52524c;
	vertical-align: top;
}

#contactsTable .contents {
	width: 350px;
	padding-top: 10px;
	background: #52524c;
	color: #ffffff;
}

#contactsTable textarea {
	width: 300px;
	margin-top: 10px;
}

#contactsTable .ContactsInput {
	width: 250px;
}

#contactsTable .contactsAddInput01 {
	width: 250px;
	margin: 3px 0 5px 0;
}

#contactsTable .contactsAddInput02 {
	width: 250px;
	margin: 0;
}

.contactsSubmitButton {
	margin: 5px 0 10px 0;
	vertical-align: top;
}

.contactsClearButton {
	margin: 5px 8px 10px 170px;
	vertical-align: top;
}

#contactsTable .contactsCaution {
	color: #990000;
	font-weight: bold;
}

#contactsTable .formCaution {
	border: 1px #990000 solid;
	background: #ffffcc;
	color: #990000;
	font-weight: bold;
}

#contactsTable .tableListColor02 .title{
	background: #585852;
}

#contactsTable .tableListColor02 .contents{
	background: #585852;
}